﻿@charset "UTF-8";

body{
font-size: 16px;
}
.navbar-nav {
	width:750px;
	}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
  font-family: 'Asap', sans serif;
  z-index: 1001;
  padding-top: 20px;
}
.navbar-default .navbar-nav > li > a.menu_1 {
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 6px;
 
  color: #a6a6a6;
    background-color: #d9dadc;
  
 
}
ul.navbar-nav{
 background-color: #d9dadc;  
/* transform: skew(-10deg); */
border-radius: 6px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  
  background-color: #eee;
}
.dropdown-menu{
background-color: #d9dadc; 
 padding: 0;
}
.dropdown-menu > li > a {
  
  padding: 6px 20px;
  border-radius: 6px;


}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
border-radius: 6px;
}

.logo-header{
padding-bottom: 10px;
}

.logo_1 {
	width:220px;
	overflow:hidden;
}

.col-sm-3 .col-xs-3 {
	width:220px;
	overflow:hidden;
}


#himmel{
position: relative;
background-image: url("../image/himmel.jpg");
background-repeat: no-repeat;
background-position: top right;
overflow-x: hidden;
background-size: cover;
padding-top: 40px;
margin-bottom: 20px;
}
.jumbo-rechts{
  background-color: #cc071e;
 /* transform: skew(-10deg); */
    
  border-radius: 6px;
  height: 100px;
}
.jumbotron {
  padding: 0px;
  margin-bottom: 30px;

  color: inherit;
  background-color: transparent;
 
}

.jumbo-rechts h1 {
font-family: 'Asap', sans serif;
text-align:center;
padding-top: 20px;
 
  text-transform: uppercase;
  color: #ffffff;
  font-size: 30px;
}
.jumbotron a{
color: #fff;
}
.jumbotron a:hover{
text-decoration: none;
}
.jumbotron p {
  line-height: 1.4;
}

.container .jumbotron {
  border-radius: 6px;
}
@media (max-width: 768px) {
  #top{
  display:none;
  }
  .logo-header{
padding-bottom: 0px;
width:220px;
overflow:hidden;
}

  #header-nav{
  padding-top:10px;
  padding-bottom:10px;
  }
  .navbar-default{
padding-top: 0px;

}
  .navbar {
    border-radius: 4px;
    margin-top: -40px;
  }
  ul.navbar-nav{
  transform: none;
  border-radius: 4px;
  }
.jumbo-rechts{
  
  transform: none;
    
  border-radius: 4px;
  height: auto;
  margin-left: 10px;
  margin-top:0;
}
.jumbo-rechts h1 {

text-align:center;
padding-top:10px;
padding-bottom:10px; 
  text-transform: uppercase;
  color: #ffffff;
  font-size: 20px;
  font-style: italic;
}
  .jumbotron {
  padding: 0px;
  margin-bottom: 10px;
 
  }
}


.panel {
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-radius: 3px;
  /* transform: skew(-10deg); */
 
}
.panel-default {
  border-color: none;
}

.panel-default > .panel-heading {
  font-family: 'Asap', sans serif;
  font-size: 20px;
  color: #fff;
  background-color: #cc071e;
  border-color: none;
}
.panel-heading span{
 display:none;
}
.panel-heading a{
display:block;
color: #fff;
text-decoration: none;
}
@media (max-width: 768px) {
 .panel-heading {
  padding: 10px 15px;
  margin-bottom: 10px;
  
  border-radius: 3px;
  transform: none;
  font-style:italic;
}

}
/*Für Spammeidung*/		
.skip, .bts_nodisplay{
display:none;
}

#spd-links .pagination > li > a,
#spd-links .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border:none;
  color: #ddd;
  font-size: 12px;
  /* transform: skew(-10deg); */
}

#spd-links{
float:right;
}

#unt {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 0.7em;
}

#zaehler {
  font-size: 0.9em;
}